Subject: Re: having trouble mounting Win32 drives to Cygwin paths
From: Heinz-Juergen Oertel <[email-masked]>
To: Scott A Sumner <[email-masked]>, "'Cygwin mailing list'" <[email-masked]>
Date: Fri, 03 Dec 1999 08:01:36 +0100

Scott A Sumner wrote:
> 
> I just installed Cygwin 1.0 from the CD and I'm having trouble mounting
> Win32 drives to
> Cygwin paths.
> 
> Following the "How can I access other drives?" topic in the faq, I do
> this:
> 
>         bash-2.03$ mkdir /c
>         bash-2.03$ mount c:/ /c
>         bash-2.03$ ls /c
>         bash-2.03$
> 
> Notice my ls command didn't show me what is in c:\ and I don't know why!
> 
> However, if I do the faq's "special means of accessing other drive
> letters"
> syntax, I get this, which is what I feel I should have gotten with `ls
> /c' above:
> 
>         bash-2.03$ ls //c/
>         AUTOEXEC.BAT   CONFIG.SYS     Logo_.sys      RECYCLED
> ffastun.ffo
>         BOOTLOG.PRV    DBLSPACE.INI   MAB            SCANDISK.LOG
> ffastun0.ffx
>         BOOTLOG.TXT    DELL           MSDOS.SYS      Utilitys
> logo.sys
>         Batch          Dos            Mew71          WINDOWS
> winzip.log
>         CDROM          IO.SYS         PREALG         ffastun.ffa
>         COMMAND.COM    Junk           Program Files  ffastun.ffl
>         bash-2.03$
> 
> Here's my mount table before I do the mount:
>         Device           Directory           Type        Flags
>         \\.\tape1:       /dev/st1            native      text!=binary
>         \\.\tape0:       /dev/st0            native      text!=binary
>         \\.\b:           /dev/fd1            native      text!=binary
>         \\.\a:           /dev/fd0            native      text!=binary
>         C:               /                   native      text!=binary
> 
> Here's my mount table after I do the mount:
>         Device           Directory           Type        Flags
>         \\.\tape1:       /dev/st1            native      text!=binary
>         \\.\tape0:       /dev/st0            native      text!=binary
>         \\.\b:           /dev/fd1            native      text!=binary
>         \\.\a:           /dev/fd0            native      text!=binary
>         c:               /c                  native      text!=binary
>         C:               /                   native      text!=binary
> 
> Can anyone shed some light on why this isn't working for me?
> 

I am uing b20.1

If you want to acess your drive c: you don't have to do anything, as your first
printout of the mount table shows. Type:

 $ ls /

> Scott A. Sumner ( [email-masked] )
> --You may reply to this message and I will likely receive it.
> --If you are going to put me in your address book,
> --please use [email-masked].
> 
> ___________________________________________________________________
> Get the Internet just the way you want it.
> Free software, free e-mail, and free Internet access for a month!
> Try Juno Web: http://dl.www.juno.com/dynoget/tagj.
> 
> --
> Want to unsubscribe from this list?
> Send a message to [email-masked]

-- 
with best regards / mit freundlichen Grüßen

  Heinz-Jürgen Oertel

==============================================
Heinz-Juergen Oertel
port GmbH               phone +49 345 77755-0
Regensburger Straße 7c  fax   +49 345 77755-20
D-06132 Halle/Saale     mailto:[email-masked]
Germany                 http://www.port.de
==============================================

--
Want to unsubscribe from this list?
Send a message to [email-masked]